@charset "UTF-8";
/* CSS Document */


/*navi_area---------------------------------------------------*/

.navi_area{
	width: 100%;
	background-color: #f7f1f1;
}

.navi {
	height: 30px;
	width: 960px;
	margin: 0px auto;
	padding: 10px 0 0 0;
	text-align: center;
}

.navi p{
	padding: 0 60px 0 0;
}


.btnBack {
	float: left;
	padding: 0 0 0 15px;
	background: url("../img/arrow_left.png") no-repeat left;
}

.btnBack a:link,
.btnBack a:visited{
  color:#222;
}

.btnBack a:focus,
.btnBack a:hover,
.btnBack a:active{
  color:#222;
  text-decoration: none;
}



/*container---------------------------------------------------*/

.container{
	width: 100%;
	background-color: #fff;
	padding: 30px 0 1px 0;
}


/*article---------------------------------------------------*/

.article {
	width: 950px;
	margin: 0px auto 50px;
}

.article h1{
	color: #431010;
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	background: url("../img/h1_line.gif") no-repeat bottom;
}

.article h2{
	color: #431010;
	font-size: 18px;
	padding: 0 0 10px 0;
}

.article h3{
	color: #431010;
	padding: 0 0 10px 0;
}

.article img{
	display: block;
	margin: 0 auto 30px;
}

.article table{
	margin: 0 auto 30px;
}

.article th{
	background-color: #c9bebf;
	padding: 20px;
}

.article td{
	background-color: #e7e0e0;
	padding: 10px;
}

.article p{
	padding: 0 0 20px 0;
	line-height: 1.7em;
}

.article li {
    margin-left: 30px;
}

.article a:link,
.article a:visited{
  color:#990234;
}

.article a:focus,
.article a:hover,
.article a:active{
  color:#990234;
  text-decoration: none;
}


	